﻿
#videohome
{
	width:100%;
	float:left;		
	position:relative;
	clear:both;
	
	height:auto;	
}
#video1
{
width:100%;
height: auto;
}
#videohome #bg-video {
 position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align:left;

}

#videohome  #overlay {
 /*background: rgba(100,100,100,.5);*/
  position: absolute;
  left: 0;
  top: 0;
  height: auto;
  width: 100%;
  z-index: 10000;
  text-align: center;
 
}

#videohome  #textbox {
  color: white;
  font-family: calibri;
  z-index: 11000;
}

#videohome  #textbox h2 {
  	color: white;
  	/*! font-family: calibri; */
 	text-transform: uppercase;
	
	margin-top:0px;
  	text-shadow: -3px 0 2px rgba(0,0,0,.23);
  	font-family: Montserrat-Bold;
  	font-size: 48px;
  	margin-bottom: 2%;
}
#videohome  #textbox p {
  	color: white;
  	/*! font-family: calibri; */
 	
	
	margin-top:0px;
  	font-family: 'Montserrat', sans-serif;
  	text-shadow: -3px 0 2px rgba(0,0,0,.23);
  	width: 100%;
  	text-align: center;
  
  	font-size: 32px;
}
#videohome  #textbox .button-decouv {

    background-color: #f6f6f6;
    border-radius: 20px;
    padding: 8px 36px;
    color: #3d3d3d;
    font-size: 18px;
    font-family: "Montserrat-Bold";
    text-transform: uppercase;
   
    border: 0px;
	width:220px;
	margin:3% auto;
	cursor:pointer;

}
#videohome  #textbox .button-decouv:hover {
  	transition:background 0.6s linear;
	
	color: #3d3d3d;
}


#videohome  #other {
  /*background: rgba(200,200,200, .8);
  border: 3px solid #aaaaaa;*/
  /*width: 60%;
  height: 40%;
  margin-left: auto;
  margin-right: auto;*/
  margin-top: 7%;
  position: relative;

}
@media only screen and (max-width: 480px)
 {
 #videohome  #other {
  margin-top: 0%;
  position: relative;

}
#videohome  #textbox .button-decouv {

     padding: 6px 20px;
    color: #3d3d3d;
    font-size: 14px;
	width:180px;
	margin:0% auto;
	

}
#videohome  #textbox p {
  	color: white;
  	/*! font-family: calibri; */
 	
	
	margin-top:0px !important;
	margin-bottom:0px !important;
  	font-family: 'Montserrat', sans-serif;
  	text-shadow: -3px 0 2px rgba(0,0,0,.23);
  	width: 100%;
  	text-align: center;
  
  	font-size: 14px;
}

}
